/* Accordion */
#accordion {
  margin-bottom: 10px;
}

.card {
  border: 0 !important;
  border-radius: 0 !important;
}

.card-header {
  padding: 0 !important;
}

.btn-link {
  padding: 5px !important;
  width: 100%;
}

.mb-0 button {
  white-space: normal;
  font-size: 16px !important;
  margin: 0 !important;
  text-align: left;
  padding: 0 !important;
  position: relative;
}

.mb-0 button div {
  float: left;
  padding: 15px;
  width: 90%;
  color: black;
  font-weight: 500;
  font-size: 20px;
}

.mb-0 button .button-fa {
  background: #ffdd00;
  width: 10%;
  position: absolute;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  right: 0;
}

.mb-0 button .button-fa svg {
  transition: all 0.3s ease-in-out;
}

.rotate {
  transform: rotate(180deg);
}

/* Inline Cards */
.card .inline-card {
  height: 100%;
}

.card .inline-card .card-body {
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-left: 1px solid rgba(0, 0, 0, .03) !important;
  border-right: 1px solid rgba(0, 0, 0, .03) !important;
}

.card .inline-card .card-header {
  background: #ffdd00;
  background: -moz-linear-gradient(top, #ffdd00 1%, rgba(255, 221, 0, 0.5) 95%, #ffdd00 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffdd00 1%, rgba(255, 221, 0, 0.5) 95%, #ffdd00 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffdd00 1%, rgba(255, 221, 0, 0.5) 95%, #ffdd00 100%);
  padding: 10px !important;
  font-weight: 500;
  border-radius: 0 !important;
}

.card .inline-card .card-footer {
  border-top: 0 !important;
  padding: 0 !important;
  font-weight: 500;
  border-radius: 0 !important;
  background: #f7f7f7;
}

.card .inline-card .card-footer button {
  border: 0 !important;
  padding: 5px 20px;
  font-size: 12px;
  text-transform: uppercase;
  cursor: pointer;
}

div[class*='block-card'] {
  margin-bottom: 5px;
  transition: max-width 0.7s ease-in-out;
}

/* List */
.ol-rounded, .li-rounded, .li-consent {
  counter-reset: li;
  /* Initiate a counter */
  list-style: none;
  /* Remove default numbering */
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  padding-left: 15px;
}

.ol-rounded li, .li-rounded li, .li-consent li {
  position: relative;
  display: block;
  padding: .4em .4em .4em 2em;
  margin: .5em 0;
  border: 2px solid white;
  border-radius: .3em;
  font-weight: 300;
  transition: all .3s ease-out;
}

.ol-rounded li:before {
  content: counter(li);
  counter-increment: li;
}

.li-rounded li:before {
  content: "";
}

.ol-rounded li:before, .li-rounded li:before {
  position: absolute;
  left: -1.3em;
  top: 50%;
  margin-top: -1.3em;
  background: #ffdd00;
  height: 2.5em;
  width: 2.5em;
  line-height: 1.3em;
  border: .6em solid #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 2em;
  transition: all .3s ease-out;
}

.ul-steps li {
  float: left;
}

.flag {
  height: 100px;
  margin: 0 auto;
  position: relative;
  background: rgba(255, 221, 0, 0.5);
  color: black !important;
  text-align: center;
  text-transform: capitalize;
  list-style: none;
  font-size: 18px;
  margin-bottom: 5px;
}

.ul-steps li ul {
  padding: 0;
}

.ul-steps li ul li {
  float: none;
  list-style: none;
  line-height: 1.3rem;
}

.ul-steps li ul li a {
  font-size: 16px !important;
  color: black !important;
  font-weight: 500 !important;
  display: block;
}

.ul-steps li ul li a span {
  text-decoration: none;
  display: inline-block;
  position: relative;
}

a span.effect-underline:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 1px solid;
  margin-top: 5px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}

.ul-steps li ul li:hover a span.effect-underline:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* Cards with pics */
.card-list {
  margin-bottom: 10px;
}

.card-list-pic, .card-list-title, .card-list-content {
  float: left;
}

.card-list-pic, .card-list-title {
  min-height: 100px;
  max-height: 100px;
}

.card-list-pic {
  width: 25%;
  padding: 5px;
  border: 1px solid #ffdd00;
  border-right: 0;
  background: rgba(255, 221, 0, 0.5);
}

.card-list-pic img {
  width: 90px;
}

.card-list-title {
  width: 75%;
  padding: 35px;
  font-size: 19px !important;
  font-weight: 500;
  border: 1px solid #ffdd00;
  border-left: 0;
}

.card-list-content {
  width: 100%;
  padding: 5px;
}

/* Table Styles */
.table-wrapper {
  margin-bottom: 50px;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.2);
}

.cf-table-title, .cf-table-course, .cf-table-age, .cf-table-desc {
  font-size: 14px !important;
  border: 1px solid #f8f8f8;
  display: table-cell;
  border-collapse: collapse;
  text-align: left;
  padding: 8px;
}

.cf-table-title, .cf-table-aim {
  font-weight: 700;
}

.cf-table-title:nth-child(odd) {
  background: #ffc107;
}

.cf-table-title:nth-child(even) {
  background: #ffdd00;
}

.cf-table-grey {
  background-color: #f8f8f8;
  border: 1px solid #fff !important;
}

.cf-table-age {
  text-align: center !important;
}

/* Table Responsive */
@media (max-width: 1200px) {
  .fl-table {
    display: block;
    width: 100%;
    overflow-x: auto;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .flag:before {
    content: ' ';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 25px solid white;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
  }

  .flag:after {
    content: ' ';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-top: 50px solid white;
    border-left: 25px solid transparent;
    border-bottom: 50px solid white;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .ol-rounded li:before, .li-rounded li:before {
    height: 2.5em;
    width: 2.5em;
  }

  /* Cards with pics */
  .card-list-pic, .card-list-title, .card-list-content {
    width: 100%
  }

  .card-list-pic {
    border: 1px solid #ffdd00;
    border-bottom: 0;
    background: -moz-linear-gradient(top, #ffdd00 1%, rgba(255, 221, 0, 0.5) 55%, #ffdd00 59%, #ffffff 60%, #ffffff 61%, #ffffff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffdd00 1%, rgba(255, 221, 0, 0.5) 55%, #ffdd00 59%, #ffffff 60%, #ffffff 61%, #ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffdd00 1%, rgba(255, 221, 0, 0.5) 55%, #ffdd00 59%, #ffffff 60%, #ffffff 61%, #ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  }

  .card-list-pic img {
    width: 100px;
  }

  .card-list-title {
    min-height: auto;
    border: 1px solid #ffdd00;
    border-top: 0;
    border-bottom: 0;
  }

  .card-list-content {
    border: 1px solid #ffdd00;
    border-top: 0;
    padding: 5px;
    height: 62%;
  }

  .cf-table-age {
    text-align: left !important;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
